<?php

use App\Authority;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddAuthorityOrderPackageRemark extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Authority::query()->firstOrCreate(["name" => "包裹管理-快递-客服备注"],["alias_name"=>"包裹管理-快递-客服备注"]);

    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Authority::query()->where('name', '包裹管理-快递-客服备注')->delete();
    }
}
